{
    "id": "673c457b-1893-46d0-9c91-decdbb48e3a5",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "673c457b-1893-46d0-9c91-decdbb48e3a5",
    "children": [
        
    ],
    "filterType": "GMConfig",
    "folderName": "configs",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Configs"
}